---
config:
    what: not good
config_variants: [test]
in:
    pages/_index.md: 'This is {{what}}.'
    configs/test.yml: 'what: awesome'
out:
    index.html: 'This is awesome.'
---
config:
    what: not good
config_values:
    what: awesome
in:
    pages/_index.md: 'This is {{what}}.'
out:
    index.html: 'This is awesome.'

